<?php

class MenuReport {

    protected static $_itens = array(
        'default' => array(
            'title' => 'Gr&aacute;ficos / Sint&eacute;ticos',
            'links' => array(
            ),
    ));

    /**
     * Retorna o parametro $pamareter
     * @param unknown $parameter
     */
    public static function read($parameter) {
        if (!empty(self::$_itens[$parameter])) {
            return self::$_itens[$parameter];
        }
        return array();
    }

}
